﻿<?xml version='1.0' encoding='utf-8'?>

<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../xsd/multisell.xsd">

	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10241" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10242" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10243" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10244" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10245" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10246" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10247" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10248" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10249" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10250" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="10251" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="12372" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="12373" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="12766" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="12767" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="12781" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13488" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13489" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13490" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13491" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13492" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13493" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13494" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13495" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13496" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13497" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13498" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13499" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13500" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13501" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13502" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13503" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13504" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13505" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13506" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13507" />
	</item>

	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13508" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13509" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13510" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13511" />
	</item>

	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13512" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13513" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13514" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13515" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13516" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13517" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13518" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13519" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13520" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13521" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="13522" />
	</item>

	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="14611" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="14962" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="14963" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="14964" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="14965" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="15221" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20017" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20020" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20021" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20022" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20023" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20024" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20031" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20032" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20321" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20322" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20323" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20324" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20325" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20401" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20499" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20500" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20501" />
	</item>

	<item>
		<!-- Vote Coin -->
		<ingredient count="20" id="40006" />

		<!-- Mask -->
		<production count="1" id="20613" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="35" id="40006" />

		<!-- Mask -->
		<production count="1" id="20670" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="35" id="40006" />

		<!-- Mask -->
		<production count="1" id="20666" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="35" id="40006" />

		<!-- Mask -->
		<production count="1" id="20668" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="35" id="40006" />

		<!-- Mask -->
		<production count="1" id="20672" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="35" id="40006" />

		<!-- Mask -->
		<production count="1" id="20674" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="35" id="40006" />

		<!-- Mask -->
		<production count="1" id="20676" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="35" id="40006" />

		<!-- Mask -->
		<production count="1" id="20634" />
	</item>
	<item>
		<!-- Vote Coin -->
		<ingredient count="35" id="40006" />

		<!-- Mask -->
		<production count="1" id="15442" />
	</item>



</list>
